@media only screen and (min-width: 40.063em) {
    h1.we-are-839 {
        position: absolute;
        top: 0;
        right: 40%;
        font-family: 'Rock Salt', cursive;
        color: #b6985a;
    }
    .interior-page h2 {
        padding-left: 0;
    }
    h1.we-are-839 span {
        font-size: 1.2em;
        position: relative;
        top: 20px;
    }
    .interior-page p {
        padding-left: 0em;
    }
    .global-sidebar p {
        padding: 0em 1em 1em 0;
        margin-bottom: 0;
    }
    .global-sidebar button {
        font-size: .9rem;
    }
    /*For Blog*/
    
    .blog-entry {
        padding-left: .5em;
    }
    .blue-selected h1 {
        font-size: 1.4em;
    }
    /*Blue Sidebar Box*/
    
    .blue-selected {
        padding: 1.2em;
    }
    .magic-accordion h2 {
        padding-left: 2em;
    }
    /*Calendar*/
    
    .eventon-section {
        padding-left: 0.9375rem;
    }
}
